<?php
$filename = 'c_leitura.php';

if (!file_exists($filename)) {
    header("Location: error.php");
    exit;
}
include 'c_leitura.php';
?>
<?php
session_start();
//error_reporting(0);
?>

<!DOCTYPE html>
<html>

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>Gerenciamento de Tablets</title>

        <!-- Core CSS - Include with every page -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="font-awesome/css/font-awesome.css" rel="stylesheet">

        <!-- Page-Level Plugin CSS - Blank -->
        <link href="http://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">
        <link href="http://netdna.bootstrapcdn.com/font-awesome/3.1.1/css/font-awesome.min.css" rel="stylesheet">
        <link href="http://cdnjs.cloudflare.com/ajax/libs/x-editable/1.4.4/bootstrap-editable/css/bootstrap-editable.css" rel="stylesheet">
        <link href="css/bootstrap-filterable.css" rel="stylesheet" type="text/css">
        <link href="css/datepicker3.css" rel="stylesheet" type="text/css">


        <!-- SB Admin CSS - Include with every page -->
        <link href="css/sb-admin.css" rel="stylesheet">

    </head>

    <body>

        <?php
//        $nivel_necessario = 4;
        $nivel_bloqueado = 5;


// Verifica se não há a variável da sessão que identifica o usuário
        if (!isset($_SESSION['UsuarioID']) OR ( $_SESSION['UsuarioNivel'] == $nivel_bloqueado)) {
// Destrói a sessão por segurança
            session_destroy();
// Redireciona o visitante de volta pro login
            header("Location: index.php");
            exit;
        }

        require_once("db.php");
        ?>

        <div id="wrapper">

            <nav class="navbar navbar-default navbar-fixed-top" role="navigation" style="margin-bottom: 0">
                <?php include 'header.php'; ?>
                <?php include 'navbar.php'; ?>
            </nav>

            <div id="page-wrapper">
                <div class="row">

                    <div class="col-lg-12">

                        <h1 class="page-header">Painel Administrativo</h1> 


                    </div>
                    <!-- /.col-lg-12 -->
                    <?php include 'zerar_modal.php'; ?>
                    <?php include 'gerar_modal.php'; ?>
                </div>
                <!-- /.row -->
                <?php
                $queryCofig = "SELECT data_corte data FROM user WHERE id = " . $_SESSION['UsuarioID'] . "";
                $result3 = mysql_query($queryCofig);
                $rowc = mysql_fetch_array($result3);

                if ($_SESSION['UsuarioNivel'] == 1) {

                    $queryTop = "SELECT SUM(comissao_locacao) locacao,SUM(comissao_dono) dono, SUM(comissao_ponto) ponto, SUM(saldo_total) saldo FROM metricas, tablet WHERE metricas.idprod = tablet.idprod AND metricas.dataorder > '" . $rowc['data'] . "'";
                    // Versão atual do android
                    $queryVersion = "SELECT versao FROM configuracao";
                    $resVersion = mysql_query($queryVersion);
                    $rowVersion = mysql_fetch_array($resVersion);
                } elseif ($_SESSION['UsuarioNivel'] == 2) {

                    $queryTop = "SELECT SUM(comissao_locacao) locacao,SUM(comissao_dono) dono, SUM(comissao_ponto) ponto, SUM(saldo_total) saldo FROM metricas, tablet, user WHERE metricas.idprod = tablet.idprod AND tablet.cliente = user.username AND user.id_apoio = " . $_SESSION['UsuarioID'] . " AND metricas.dataorder > '" . $rowc['data'] . "'";
                    // Versão atual do android
                    $queryVersion = "SELECT versao FROM configuracao";
                    $resVersion = mysql_query($queryVersion);
                    $rowVersion = mysql_fetch_array($resVersion);
                } elseif ($_SESSION['UsuarioNivel'] == 3) {

                    $queryTop = "SELECT SUM(comissao_locacao) locacao,SUM(comissao_dono) dono, SUM(comissao_ponto) ponto, SUM(saldo_total) saldo FROM metricas, tablet WHERE metricas.idprod = tablet.idprod AND tablet.id_apoio = " . $_SESSION['UsuarioID'] . " AND metricas.dataorder > '" . $rowc['data'] . "'";
                } elseif ($_SESSION['UsuarioNivel'] == 6) {

                    $queryTop = "SELECT SUM(comissao_locacao) locacao,SUM(comissao_dono) dono, SUM(comissao_ponto) ponto, SUM(saldo_total) saldo FROM metricas, tablet, user WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = user.id_apoio AND user.id = " . $_SESSION['UsuarioID'] . " AND metricas.dataorder > '" . $rowc['data'] . "'";
                } else {

                    $queryTop = "SELECT SUM(comissao_locacao) locacao,SUM(comissao_dono) dono, SUM(comissao_ponto) ponto, SUM(saldo_total) saldo FROM metricas, tablet WHERE metricas.idprod = tablet.idprod AND tablet.id_apoio = " . $_SESSION['UsuarioApoio'] . " AND metricas.dataorder > '" . $rowc['data'] . "'";
                }

                $result1 = mysql_query($queryTop);
                $row = mysql_fetch_array($result1);
                $totallocacao = $row['locacao'];
                $totaldev = $row['locacao'] * 0.50;
                $totalsistem = $row['locacao'] * 0.50;
                // $totallocacao = $row['locacao'];
                $totaldono = $row['dono'];
                $totalponto = $row['ponto'];
                $totalsaldo = $row['saldo'];

                if (empty($row['dono'])) {
                    $totaldono = 0;
                    $totalponto = 0;
                    $totalsaldo = 0;
                    $totallocacao = 0;
                }
                ?>

                <div class="row">
                    <div id="leituraTopo">
                        <div class="col-lg-3">
                            <div class="panel panel-info">
                                <div class="panel-heading">
                                    <div class="row">
                                        <div class="col-xs-6">
                                            <i class="fa fa-tablet fa-5x"></i>
                                        </div>
                                        <div class="col-lg-6 text-center">
                                            <p class="announcement-heading-text"><h4><?php echo "$" . $totallocacao . ""; ?></h4></p>
                                            <p class="announcement-text">Comissão Locação</p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>


                        <div class="col-lg-3">
                            <div class="panel panel-success">
                                <div class="panel-heading">
                                    <div class="row">
                                        <div class="col-xs-6">
                                            <i class="fa fa-user fa-5x"></i>
                                        </div>
                                        <div class="col-lg-6 text-center">
                                            <p class="announcement-heading-text"><h3><?php echo "$" . $totaldono . ""; ?></h3></p>
                                            <p class="announcement-text">Comissão Dono</p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                        <div class="col-lg-3">
                            <div class="panel panel-danger">
                                <div class="panel-heading">
                                    <div class="row">
                                        <div class="col-xs-6">
                                            <i class="fa fa-home fa-5x"></i>
                                        </div>
                                        <div class="col-lg-6 text-center">
                                            <p class="announcement-text">Comissão Pontos</p>
                                            <p class="announcement-heading-text"><h3><?php echo "$" . $totalponto . ""; ?></h3></p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                        <div class="col-lg-3">
                            <div class="panel panel-info">
                                <div class="panel-heading">
                                    <div class="row">
                                        <div class="col-xs-6">
                                            <i class="fa fa-adjust fa-5x"></i>
                                        </div>
                                        <div class="col-lg-6 text-center">
                                            <p class="announcement-heading-text"><h3><?php echo "$" . $totalsaldo . ""; ?></h3></p>
                                            <p class="announcement-text">Total de Saldos</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
<?php if ($_SESSION['UsuarioNivel'] == 1) { ?>                             
                        <div class="col-lg-3 pull-right"> 
                            <form role="form" action="edita_versao.php" method="POST">

                                <div class="input-group custom-search-form">
                                    <span class="input-group-addon">Versão APK</span>
                                    <input type="text" maxlength="5"  name="versao" id="versao" class="form-control text-center" value="<?php echo $rowVersion['versao'] ?>">
                                    <span class="input-group-btn">
                                        <button class="btn btn-block" type="submit">
                                            &nbsp &nbsp<i class="fa fa-refresh"></i>&nbsp &nbsp &nbsp
                                        </button>
                                    </span>

                                </div>
                                <br>
                            </form>
                        </div>
<?php } ?>

                    <!-- /input-group -->

<?php if (($_SESSION['UsuarioNivel'] != 6) && ($_SESSION['UsuarioNivel'] != 2)) { ?>

                        <div class="col-lg-3 pull-right">                           
                            <a href='arquivo_pendrive.php' class='btn btn-primary btn-block' role='button'><i class='fa fa-file fa-fw'></i>&nbsp Arquivos dos Tablets</a> 
                        </div>
<?php } ?>   
                    <!-- 

 <div class="col-lg-3 pull-right">
     <div class="pull-right">
  <button class="btn btn-danger"  data-toggle="modal" data-target="#zerar">
      Zerar Leitura Oficial
  </button>
      </div>
</div>
                    <?php if ($_SESSION['UsuarioNivel'] <= 2) { ?>
    <div class="col-lg-3 pull-right">
         <div class="pull-left">
      <button class="btn btn-primary"  data-toggle="modal" data-target="#gerar">
          Gerar Faturas
      </button>
          </div>
    </div>
<?php } ?>
                    -->        


                </div><!-- /.row -->
                <br>


                <!-- Consulta de Métricas -- >
                
                    <?php
                    if ($_SESSION['UsuarioNivel'] == 1) {
                        $queryList = "SELECT nome, username FROM user WHERE nivel = 3 ORDER BY nome DESC";
                        $queryResumo = "select metricas.id id,ponto.nome nome,tablet.idprod ,tablet.cliente,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder from metricas,ponto,tablet, (select MAX(id) id from metricas group by idprod) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND metricas.ID = mx.id";
                        $query = "SELECT metricas.id id,tablet.cliente nome,tablet.idprod ,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder  FROM metricas,ponto,tablet,(select MAX(id) id from metricas group by idprod ORDER BY metricas.id) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND metricas.id = mx.id";
                        $queryFatura = "SELECT tablet.cliente nome,MAX(metricas.id) numero, MAX(DATE_ADD(expiracao,INTERVAL validade DAY)) data FROM metricas, tablet WHERE metricas.status = 1 AND metricas.idprod = tablet.idprod AND DATEDIFF((DATE_ADD(expiracao,INTERVAL validade DAY)),SYSDATE()) <= 0 AND status_leitura = 1 GROUP BY tablet.cliente ORDER BY data DESC";
                    } elseif ($_SESSION['UsuarioNivel'] == 2) {
                        $queryList = "SELECT nome, username FROM user WHERE nivel = 3 AND user.id_apoio = " . $_SESSION['UsuarioID'] . " ORDER BY nome DESC";
                        $queryResumo = "select metricas.id id,ponto.nome nome,tablet.idprod ,tablet.cliente,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder from metricas,ponto,tablet,user, (select MAX(id) id from metricas group by idprod) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND tablet.cliente = user.username AND user.id_apoio = " . $_SESSION['UsuarioID'] . " AND metricas.ID = mx.id";
                        $query = "SELECT metricas.id id,tablet.cliente nome,tablet.idprod ,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder  FROM metricas,ponto,tablet,user, (select MAX(id) id from metricas group by idprod ORDER BY metricas.id) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND tablet.cliente = user.username AND user.id_apoio = " . $_SESSION['UsuarioID'] . " AND metricas.id = mx.id";
                        $queryFatura = "SELECT tablet.cliente nome,MAX(metricas.id) numero, MAX(DATE_ADD(tablet.expiracao,INTERVAL tablet.validade DAY)) data FROM metricas, tablet, user WHERE metricas.status = 1 AND metricas.idprod = tablet.idprod AND tablet.cliente = user.username AND user.id_apoio = " . $_SESSION['UsuarioID'] . " AND DATEDIFF((DATE_ADD(expiracao,INTERVAL validade DAY)),SYSDATE()) <= 0 AND status_leitura = 1 GROUP BY tablet.cliente ORDER BY data DESC";
                    } elseif ($_SESSION['UsuarioNivel'] == 3) {
                        $queryList = "SELECT nome, nome username FROM ponto WHERE id_apoio = " . $_SESSION['UsuarioID'] . " ORDER BY nome DESC";
                        $queryResumo = "select metricas.id id,ponto.nome nome,tablet.idprod ,tablet.cliente,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder from metricas,ponto,tablet, (select MAX(id) id from metricas group by idprod ORDER BY metricas.id) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND metricas.ID = mx.id AND tablet.id_apoio = " . $_SESSION['UsuarioID'] . "";
                        $query = "SELECT metricas.id id,ponto.nome nome,tablet.idprod ,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder  FROM metricas,ponto,tablet,(select MAX(id) id from metricas group by idprod) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND tablet.id_apoio = " . $_SESSION['UsuarioID'] . " AND metricas.id = mx.id ORDER BY mx.id DESC";
                        $queryFatura = "SELECT ponto.nome nome,MAX(metricas.id) numero, MAX(DATE_ADD(expiracao,INTERVAL validade DAY)) data FROM metricas, tablet, ponto WHERE metricas.status = 1 AND metricas.idprod = tablet.idprod AND tablet.id_apoio = " . $_SESSION['UsuarioID'] . " AND tablet.id_ponto = ponto.id AND DATEDIFF((DATE_ADD(expiracao,INTERVAL validade DAY)),SYSDATE()) <= 0 AND status_leitura = 1 GROUP BY ponto.nome ORDER BY data DESC";
                    } elseif ($_SESSION['UsuarioNivel'] == 6) {
                        $queryList = "SELECT ponto.nome, ponto.nome username FROM ponto, user WHERE ponto.id = user.id_apoio AND user.id = " . $_SESSION['UsuarioID'] . " ORDER BY nome DESC";
                        $queryResumo = "select metricas.id id,ponto.nome nome,tablet.idprod ,tablet.cliente,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder from metricas,ponto,tablet,user, (select MAX(id) id from metricas group by idprod) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND metricas.ID = mx.id AND ponto.id = user.id_apoio AND user.id = " . $_SESSION['UsuarioID'] . "";
                        $query = "SELECT metricas.id id,ponto.nome nome,tablet.idprod ,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder  FROM metricas,ponto,tablet, user WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND ponto.id = user.id_apoio AND user.id = " . $_SESSION['UsuarioID'] . " ORDER BY metricas.id DESC";
                        $queryFatura = "SELECT ponto.nome nome,MAX(metricas.id) numero, MAX(DATE_ADD(expiracao,INTERVAL validade DAY)) data FROM metricas, tablet, ponto, user WHERE metricas.status = 1 AND metricas.idprod = tablet.idprod AND  tablet.id_ponto = ponto.id ponto.id = user.id_apoio AND user.id = " . $_SESSION['UsuarioID'] . " AND DATEDIFF((DATE_ADD(expiracao,INTERVAL validade DAY)),SYSDATE()) <= 0 AND status_leitura = 1 GROUP BY ponto.nome ORDER BY data DESC";
                    } else {
                        $queryList = "SELECT nome, nome username FROM ponto WHERE id_apoio = " . $_SESSION['UsuarioApoio'] . " ORDER BY nome DESC";
                        $queryResumo = "select metricas.id id,ponto.nome nome,tablet.idprod ,tablet.cliente,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder from metricas,ponto,tablet, (select MAX(id) id from metricas group by idprod) mx WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND metricas.ID = mx.id AND tablet.id_apoio = " . $_SESSION['UsuarioApoio'] . "";
                        $query = "SELECT metricas.id id,ponto.nome nome,tablet.idprod ,comissao_dono,comissao_locacao ,comissao_ponto, acerto, saldo_total saldo, DATE_FORMAT(metricas.dataorder,'%d-%m-%Y %H:%i') dataorder  FROM metricas,ponto,tablet WHERE metricas.idprod = tablet.idprod AND tablet.id_ponto = ponto.id AND tablet.id_apoio = " . $_SESSION['UsuarioApoio'] . " ORDER BY metricas.id DESC";
                        $queryFatura = "SELECT ponto.nome nome,MAX(metricas.id) numero, MAX(DATE_ADD(expiracao,INTERVAL validade DAY)) data FROM metricas, tablet WHERE metricas.status = 1 AND metricas.idprod = tablet.idprod AND tablet.id_apoio = " . $_SESSION['UsuarioApoio'] . " AND tablet.id_ponto = ponto.id AND DATEDIFF((DATE_ADD(expiracao,INTERVAL validade DAY)),SYSDATE()) <= 0 AND status_leitura = 1  GROUP BY ponto.nome ORDER BY data DESC";
                    }

                    $resultList = mysql_query($queryList);
                    $resultListF = mysql_query($queryList);
                    $resultResumo = mysql_query($queryResumo);
                    $resultFatura = mysql_query($queryFatura);
                    $result = mysql_query($query);
                    ?>
                
                <!-- Fim da consulta -->


                <!--                     Fatura  
                                    
                                    <div class="panel panel-default searchable-container-fatura">
                                    <div class="panel-heading">
                                        Fatura atual dos tablets
                                        
                                          <div class="pull-right">
                                           <select name="input-search-fatura" id="input-search-fatura">
                                               <option value ="" >
                <?php
                if ($_SESSION['UsuarioNivel'] <= 2) {
                    echo 'Todos os clientes';
                } else {
                    echo 'Todos os pontos';
                }
                ?>
                                               </option>
<?php while ($rowListF = mysql_fetch_array($resultListF)) { ?>
                                                   <option value ="<?php echo $rowListF['username'] ?>" ><?php echo $rowListF['nome'] ?></option>
<?php } ?>
                                           </select>
                
                                        </div>
                                        
                                    </div>
                                     /.panel-heading 
                                    <div class="panel-body">
                
                                        <div class="table-responsive">
                                            <table class="table table-striped table-bordered table-hover" id="dataTables-fatura">
                                                <thead>
                                                    <tr>
                                                        <th>#</th>
                <?php
                if ($_SESSION['UsuarioNivel'] <= 2) {
                    echo '<th>Cliente</th>';
                } else {
                    echo '<th>Ponto</th>';
                }
                ?>
                                                     
                                                        <th>Data da Fatura</th>
                                                        <th>Ações</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                
                          
<?php
while ($rowFatura = mysql_fetch_array($resultFatura)) {

    echo "<tr class='gradeA items'><td>" . $rowFatura['numero'] . "</td><td>" . $rowFatura['nome'] . "</td><td>" . $rowFatura['data'] . "</td>";
    echo "<td class='center'>  <a href='detalhamento_fatura.php?id=" . $rowFatura['nome'] . "&numero=" . $rowFatura['numero'] . "' class='btn btn-primary btn-xs' role='button'><i class='fa fa-info fa-fw'></i></a></td></tr>";
}
?>
                                                </tbody>
                                            </table>
                                        </div>
                                         /.table-responsive  
                                        
                                        
                                    </div>
                                    
                                    
                                </div>
                                   
                                   /.Fatura  -->





                <div class="panel panel-default">
                    <div class="panel-heading">
                        Informação de total geral de leituras realizadas
                    </div>
                    <!-- /.panel-heading -->
                    <div class="panel-body">

                        <div class="table-responsive">
                            <table class="table table-striped table-bordered table-hover" id="dataTables-example">
                                <thead>
                                    <tr>
<?php
if ($_SESSION['UsuarioNivel'] <= 2) {
    echo '<th>Cliente</th>';
} else {
    echo '<th>Ponto</th>';
}
?>
                                        <th>Tablet</th>
                                        <th class="hidden-xs">Comissão Locação</th>
                                        <th class="hidden-xs">Comissão Dono</th>
                                        <th class="hidden-xs">Comissão Ponto</th>
                                        <th class="hidden-xs">Acerto</th>
                                        <th class="hidden-xs">Saldo</th>
                                        <th>Data</th>
                                        <th>Ações</th>
                                    </tr>
                                </thead>
                                <tbody>


                                        <?php
                                        while ($rowMetrica = mysql_fetch_array($result)) {

                                            echo "<tr class='gradeA'><td>" . $rowMetrica['nome'] . "</td><td>" . $rowMetrica['idprod'] . "</td><td class='hidden-xs'>$" . $rowMetrica['comissao_locacao'] . ",00</td><td class='hidden-xs'>$" . $rowMetrica['comissao_dono'] . ",00</td><td class='center hidden-xs'>$" . $rowMetrica['comissao_ponto'] . ",00</td><td class='center hidden-xs'>$" . $rowMetrica['acerto'] . ",00</td><td class='center hidden-xs'>$" . $rowMetrica['saldo'] . ",00</td><td>" . $rowMetrica['dataorder'] . "</td>";

                                            echo "<td class='center'>  <a href='detalhamento_leitura.php?id=" . $rowMetrica['id'] . "' class='btn btn-primary btn-xs' role='button'><i class='fa fa-info fa-fw'></i></a></td></tr>";
                                        }
                                        ?>
                                </tbody>
                            </table>
                        </div>
                        <!-- /.table-responsive --> 


                    </div>


                </div>



                <!-- Lista de metricas atuais -->



                <div class="panel panel-default">
                    <div class="panel-heading">
                        Lista de resumo atual

                        <div class="pull-right">
                            <select name="input-search" id="input-search"  <?php if ($_SESSION['UsuarioNivel'] == 6) echo 'hidden' ?>  >
                                <option value ="" >
<?php
if ($_SESSION['UsuarioNivel'] <= 2) {
    echo 'Todos os clientes';
} else {
    echo 'Todos os pontos';
}
?>
                                </option>
<?php while ($rowList = mysql_fetch_array($resultList)) { ?>
                                    <option value ="<?php echo $rowList['username'] ?>" ><?php echo $rowList['nome'] ?></option>
<?php } ?>
                            </select>

                        </div>
                    </div>
                    <!-- /.panel-heading -->
                    <div class="panel-body">

                        <div class="col-lg-12">
                        <!-- <input type="hidden" class="form-control" id="input-search"  > -->
                        </div>
                        <div class="searchable-container">


                                <?php while ($rowResumo = mysql_fetch_array($resultResumo)) { ?>

                                <div class="items col-xs-12 col-sm-12 col-md-6 col-lg-6">
                                    <div class="info-block block-info clearfix">
                                        <div class="square-box pull-left">
                                            <span class="glyphicon glyphicon-phone glyphicon-lg"></span>
                                            <h5><?php echo $rowResumo['idprod'] ?></h5>
                                        </div>
                                        <p>Último calculo: <?php echo $rowResumo['dataorder'] ?></p>
                                        <p>Saldo: $ <?php echo $rowResumo['saldo'] ?></p>
                                        <p>Locaçao: $ <?php echo $rowResumo['comissao_locacao'] ?></p>
                                        <p>Dono: $ <?php echo $rowResumo['comissao_dono'] ?></p>
                                        <p>Ponto: $ <?php echo $rowResumo['comissao_ponto'] ?></p>
                                        <p class='hidden'><?php echo $rowResumo['nome'] ?></p>
                                        <p class='hidden'><?php echo $rowResumo['cliente'] ?></p>
                                    </div>
                                </div>
                                <?php
                            }
                            ?>


                        </div>

                    </div> 
                </div>  


                <!-- /.Lista-->



            </div>
        </div>


        <!-- Core Scripts - Include with every page -->
        <script src="js/jquery-1.10.2.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/plugins/metisMenu/jquery.metisMenu.js"></script>


        <!-- SB Admin Scripts - Include with every page -->
        <script src="js/sb-admin.js"></script>
        <script src="js/jquery.filterable.js"></script> 

        <!-- Page-Level Plugin Scripts - Blank -->
        <link href="css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
        <script src="js/plugins/dataTables/jquery.dataTables.js"></script>
        <script src="js/plugins/dataTables/dataTables.bootstrap.js"></script>

        <!-- Page-Level Demo Scripts - Blank - Use for reference -->
        <script>
            $(document).ready(function () {
                $('#dataTables-example').dataTable({sortList: [[5, 0]]});
            });

            $(document).ready(function () {
                $('#dataTables-fatura').dataTable({sortList: [[5, 0]]});
            });

            $(function () {
                $('#input-search').change('keyup', function () {
                    var rex = new RegExp($(this).val(), 'i');
                    $('.searchable-container .items').hide();
                    $('.searchable-container .items').filter(function () {
                        return rex.test($(this).text());
                    }).show();
                });
            });


            $(function () {
                $('#input-search-fatura').change('keyup', function () {
                    var rex = new RegExp($(this).val(), 'i');
                    $('.searchable-container-fatura .items').hide();
                    $('.searchable-container-fatura .items').filter(function () {
                        return rex.test($(this).text());
                    }).show();
                });
            });



            var auto_refresh = setInterval(
                    function ()
                    {
                        $('#leituraTopo').load('leituratopo.php').fadeIn("slow");
                    }, 5000); // refresh every 5000 milliseconds
        </script>




    </body>

</html>
